<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame8">
			<up>btnclose1.bmp</up>
			<down>btnclose3.bmp</down>
			<focus>btnclose2.bmp</focus>
			<disable>btnclose4.bmp</disable>
			<x>13</x>
			<y>4</y>
			<id>11804</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnfilteroff1.bmp</up>
			<down>btnfilteroff3.bmp</down>
			<focus>btnfilteroff2.bmp</focus>
			<disable>btnfilteroff4.bmp</disable>
			<x>20</x>
			<y>10</y>
			<id>11807</id>
			<hint>LAB_UNLOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnfilteron1.bmp</up>
			<down>btnfilteron3.bmp</down>
			<focus>btnfilteron2.bmp</focus>
			<disable>btnfilteron4.bmp</disable>
			<x>20</x>
			<y>10</y>
			<id>11808</id>
			<hint>LAB_LOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnsimplemode1.bmp</up>
			<down>btnsimplemode3.bmp</down>
			<focus>btnsimplemode2.bmp</focus>
			<disable>btnsimplemode4.bmp</disable>
			<x>40</x>
			<y>10</y>
			<id>11809</id>
			<hint>LAB_PROGRAMLIST_SIMPLE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnadvancemode1.bmp</up>
			<down>btnadvancemode3.bmp</down>
			<focus>btnadvancemode2.bmp</focus>
			<disable>btnadvancemode4.bmp</disable>
			<x>40</x>
			<y>10</y>
			<id>11810</id>
			<hint>LAB_PROGRAMLIST_ADVANCE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnindividual1.bmp</up>
			<down>btnindividual3.bmp</down>
			<focus>btnindividual2.bmp</focus>
			<disable>btnindividual4.bmp</disable>
			<x>60</x>
			<y>10</y>
			<id>11811</id>
			<hint>LAB_INDIVIDUAL_SETUP</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btndisplaymode1.bmp</up>
			<down>btndisplaymode3.bmp</down>
			<focus>btndisplaymode2.bmp</focus>
			<disable>btndisplaymode4.bmp</disable>
			<x>80</x>
			<y>10</y>
			<id>11812</id>
			<hint>LAB_DISPLAY_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnsetup1.bmp</up>
			<down>btnsetup3.bmp</down>
			<focus>btnsetup2.bmp</focus>
			<disable>btnsetup4.bmp</disable>
			<x>0</x>
			<y>10</y>
			<id>11813</id>
			<hint>LAB_SETUP</hint>
		</button>
	</control>
	<control att="combobox">
		<combobox id="1" parent="NULL">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="22" right="688" top="240" bottom="258"></pos>
			<id>11805</id>
			<hint></hint>
		</combobox>
	</control>
	<control att="treectrl">
		<tree id="1" parent="NULL">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<resize>1</resize>
			<pos left="22" right="688" top="24" bottom="240"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<id>11806</id>
			<hint></hint>
		</tree>
	</control>
</controls>